package ru.javastudy.spring.cats;

/**
 * Created by Nick on 15.08.2015.
 */
public class Cat {

    private String name;
    private String birthday;
    private String breed;
    private int weight;

    public Cat(String name, String birthday, String breed, int weight) {
        this.name = name;
        this.birthday = birthday;
        this.breed = breed;
        this.weight = weight;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBirthday() {
        return birthday;
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getBreed() {
        return breed;
    }

    public void setBreed(String breed) {
        this.breed = breed;
    }

    public int getWeight() {
        return weight;
    }

    public void setWeight(int weight) {
        this.weight = weight;
    }
}
